CVSREVERTLAST(1)

NAME
cvsrevertlast - Revert files in CVS by one version

SYNOPSIS

cvsrevertlast [filename]

DESCRIPTION

cvsrevertlast is used to revert all the files on the command line by one version in CVS. The files will not be committed.

This utility is part of the KDE Software Development Kit.

SEE ALSO

cvsblame(1)

AUTHOR
Ben Burton.